/*header#rt-top-surround {
background-size: 90% 90% ;
}*/

box5 rt-strips-icon

{
    background-image: url("/images/scroller/digital01.JPG")!important;
    box-shadow: 0 3px 5px rgba(0, 0, 0, 0.2), 0 0 0 1px rgba(0, 0, 0, 0.08);
    color: #606060;
    text-shadow: 1px 1px 1px rgba(255, 255, 255, 0.5);
    background-color: red;
}

.rt-prefix-3 {
    padding-left: 230px;
}


 div.rt-block.menu-block
 {
    float: none;
    margin-left:auto;
    margin-right:auto;
    width:101%;
}

div.rt-block.menu-block ul.gf-menu.l1
 {
    float: none;
    margin-left:auto;
    margin-right:auto;
    /*width:102%;*/
}

@media screen and (min-width: 1136px){
	 div.rt-block.menu-block{
	 		margin-left:95px;
	 }
	 
	 div.rt-block.menu-block ul.gf-menu.l1{
	 	width:90%;
	 }

}

#rt-top-surround {
    background: url("/ClientsTest2/images/purplebg.jpg") no-repeat scroll center center / cover rgba(0, 0, 0, 0) !important;
    color: #ffffff;
    text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.2);
}

##footer{
    position: fixed;
    z-index: 10;
    margin-top: -420px; 
    top:100%;
    width: 100%;
    padding-top: 6px;
}